@font-face
{
	font-family: 'NLG';
	src: url('/img/font/MyFontsWebfontsKit/webfonts/221016_0_0.eot?#iefix') format('embedded-opentype'), 
	     url('/img/font/MyFontsWebfontsKit/webfonts/221016_0_0.woff') format('woff'), 
	     url('/img/font/MyFontsWebfontsKit/webfonts/221016_0_0.ttf')  format('truetype');
}

@font-face
{
	font-family: 'NLG';
	font-weight: bold;
	src: url('/img/font/MyFontsWebfontsKit/webfonts/221016_1_0.eot?#iefix') format('embedded-opentype'), 
	     url('/img/font/MyFontsWebfontsKit/webfonts/221016_1_0.woff') format('woff'), 
	     url('/img/font/MyFontsWebfontsKit/webfonts/221016_1_0.ttf')  format('truetype');
}

@font-face
{
	font-family: 'NLG';
	font-style: italic;
	src: url('/img/font/MyFontsWebfontsKit/webfonts/221016_2_0.eot?#iefix') format('embedded-opentype'), 
	     url('/img/font/MyFontsWebfontsKit/webfonts/221016_2_0.woff') format('woff'), 
	     url('/img/font/MyFontsWebfontsKit/webfonts/221016_2_0.ttf')  format('truetype');
}

@font-face
{
	font-family: 'NLG';
	font-weight: bold;
	font-style: italic;
	src: url('/img/font/MyFontsWebfontsKit/webfonts/221016_3_0.eot?#iefix') format('embedded-opentype'), 
	     url('/img/font/MyFontsWebfontsKit/webfonts/221016_3_0.woff') format('woff'), 
	     url('/img/font/MyFontsWebfontsKit/webfonts/221016_3_0.ttf')  format('truetype');
}